Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 May 2026 15:39:56 +0300

Narva-Jõesuu Linnavalitsus menetleb praegu ehitusteatist nr 2611201/09779 
aadressile Ida-Viru maakond, Narva-Jõesuu linn, Vaivara küla, 13143 Vaivara 
jaama tee T1 // Jaama tn 8, Ida-Viru maakond, Narva-Jõesuu linn, Vaivara 
küla, 13143 Vaivara jaama tee T1 (Hüdrandi toitetoru, Hüdrant) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS §36 lg 5

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27866504>  (menetlus nr: 
550330), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (JULIA BOGDANOVA) poole.